=== debian/control ===
Source: jolicloud-webapp-aviary-toucan
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-aviary-toucan
Provides: prism-webapp-aviary-toucan
Replaces: prism-webapp-aviary-toucan (<= 1.1)
Conflicts: prism-webapp-aviary-toucan (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://aviary.com/launch/toucan?s=jc
Description: Jolicloud web application for Aviary Toucan
 The Aviary Toucan web site running in a simple Jolicloud window.

Package: prism-webapp-aviary-toucan
Architecture: all
Depends: jolicloud-webapp-aviary-toucan
Description: Transitional package for jolicloud-webapp-aviary-toucan
 This is a transitional package for jolicloud-webapp-aviary-toucan, and can safely
 be removed after the installation is complete.
